The readonly purpose

- « Yaf_Config_Ini::offsetUnset

- Yaf_Config_Ini::rewind »

- PHP Manual
- Yaf_Config_Ini
- The readonly purpose

# Yaf_Config_Ini::readonly

(Yaf >=1.0.0)

Yaf_Config_Ini::readonly — The readonly purpose

### Description

public Yaf_Config_Ini::readonly(): void

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values